.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.737111;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-0.258960px;}
.ls1f{letter-spacing:-0.247008px;}
.ls44{letter-spacing:-0.235056px;}
.lsa{letter-spacing:-0.227088px;}
.ls2e{letter-spacing:-0.203184px;}
.ls32{letter-spacing:-0.199200px;}
.ls25{letter-spacing:-0.195216px;}
.ls2a{letter-spacing:-0.191232px;}
.ls16{letter-spacing:-0.183264px;}
.ls40{letter-spacing:-0.171312px;}
.ls22{letter-spacing:-0.139440px;}
.ls29{letter-spacing:-0.127488px;}
.ls21{letter-spacing:-0.119520px;}
.ls26{letter-spacing:-0.099600px;}
.ls15{letter-spacing:-0.095616px;}
.ls3c{letter-spacing:-0.091632px;}
.ls4{letter-spacing:-0.071712px;}
.ls36{letter-spacing:-0.063744px;}
.ls2f{letter-spacing:-0.038304px;}
.ls17{letter-spacing:-0.035856px;}
.ls10{letter-spacing:-0.019920px;}
.ls14{letter-spacing:-0.015936px;}
.ls6{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.004800px;}
.ls3d{letter-spacing:0.011952px;}
.ls38{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.022752px;}
.ls4c{letter-spacing:0.040704px;}
.ls45{letter-spacing:0.051792px;}
.lse{letter-spacing:0.055776px;}
.ls47{letter-spacing:0.059760px;}
.ls23{letter-spacing:0.063840px;}
.ls49{letter-spacing:0.067728px;}
.ls46{letter-spacing:0.071712px;}
.ls24{letter-spacing:0.072000px;}
.ls2b{letter-spacing:0.075696px;}
.ls4a{letter-spacing:0.079680px;}
.ls1{letter-spacing:0.082992px;}
.ls7{letter-spacing:0.083664px;}
.ls1d{letter-spacing:0.087648px;}
.ls13{letter-spacing:0.091632px;}
.ls19{letter-spacing:0.095616px;}
.lsd{letter-spacing:0.099600px;}
.ls5{letter-spacing:0.103584px;}
.ls3{letter-spacing:0.107568px;}
.lsf{letter-spacing:0.111552px;}
.lsb{letter-spacing:0.115536px;}
.ls1c{letter-spacing:0.119520px;}
.lsc{letter-spacing:0.123504px;}
.ls8{letter-spacing:0.127488px;}
.ls12{letter-spacing:0.131472px;}
.ls2{letter-spacing:0.135456px;}
.ls9{letter-spacing:0.139440px;}
.ls1a{letter-spacing:0.143424px;}
.ls1b{letter-spacing:0.147408px;}
.ls11{letter-spacing:0.151392px;}
.ls39{letter-spacing:0.155376px;}
.ls3f{letter-spacing:0.159360px;}
.ls48{letter-spacing:0.163344px;}
.ls3b{letter-spacing:0.167328px;}
.ls18{letter-spacing:0.171312px;}
.ls30{letter-spacing:0.175296px;}
.ls34{letter-spacing:0.179280px;}
.ls33{letter-spacing:0.183264px;}
.ls1e{letter-spacing:0.187248px;}
.ls2d{letter-spacing:0.191232px;}
.ls35{letter-spacing:0.195216px;}
.ls42{letter-spacing:0.203184px;}
.ls27{letter-spacing:0.211152px;}
.ls31{letter-spacing:0.215136px;}
.ls4d{letter-spacing:0.219120px;}
.ls43{letter-spacing:0.223104px;}
.ls28{letter-spacing:0.227088px;}
.ls37{letter-spacing:0.231072px;}
.ls3a{letter-spacing:0.235056px;}
.ls4b{letter-spacing:0.254976px;}
.ls20{letter-spacing:0.262944px;}
.ls3e{letter-spacing:0.266928px;}
.ls4e{letter-spacing:0.307296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5b{word-spacing:-1.880448px;}
.ws4c{word-spacing:-1.585632px;}
.ws52{word-spacing:-1.505952px;}
.ws38{word-spacing:-1.497984px;}
.ws50{word-spacing:-1.446192px;}
.ws26{word-spacing:-1.434240px;}
.ws40{word-spacing:-1.418304px;}
.ws4b{word-spacing:-1.394400px;}
.ws5d{word-spacing:-0.999984px;}
.ws6{word-spacing:-0.976080px;}
.ws8{word-spacing:-0.968112px;}
.ws4f{word-spacing:-0.964128px;}
.ws47{word-spacing:-0.960144px;}
.ws2c{word-spacing:-0.952176px;}
.ws25{word-spacing:-0.948192px;}
.ws5{word-spacing:-0.944208px;}
.ws1b{word-spacing:-0.936240px;}
.ws21{word-spacing:-0.932256px;}
.ws2b{word-spacing:-0.928272px;}
.ws7{word-spacing:-0.924288px;}
.ws24{word-spacing:-0.721104px;}
.ws51{word-spacing:-0.645408px;}
.ws4e{word-spacing:-0.581664px;}
.ws5f{word-spacing:-0.577680px;}
.ws4a{word-spacing:-0.561744px;}
.ws31{word-spacing:-0.501984px;}
.ws23{word-spacing:-0.494016px;}
.ws60{word-spacing:-0.475200px;}
.ws5c{word-spacing:-0.458160px;}
.ws22{word-spacing:-0.454176px;}
.ws58{word-spacing:-0.426288px;}
.ws32{word-spacing:-0.155376px;}
.ws45{word-spacing:-0.147408px;}
.ws20{word-spacing:-0.143424px;}
.ws5e{word-spacing:-0.135456px;}
.ws41{word-spacing:-0.115536px;}
.ws3c{word-spacing:-0.111552px;}
.ws2e{word-spacing:-0.107568px;}
.ws49{word-spacing:-0.099600px;}
.ws35{word-spacing:-0.095616px;}
.ws2d{word-spacing:-0.091632px;}
.ws4d{word-spacing:-0.083664px;}
.ws39{word-spacing:-0.075696px;}
.ws30{word-spacing:-0.071712px;}
.ws1e{word-spacing:-0.067728px;}
.ws37{word-spacing:-0.063744px;}
.ws3f{word-spacing:-0.059760px;}
.ws34{word-spacing:-0.055776px;}
.ws18{word-spacing:-0.051792px;}
.ws27{word-spacing:-0.051072px;}
.ws42{word-spacing:-0.047808px;}
.ws57{word-spacing:-0.043824px;}
.ws46{word-spacing:-0.039840px;}
.ws3e{word-spacing:-0.035856px;}
.ws11{word-spacing:-0.031872px;}
.ws1c{word-spacing:-0.027888px;}
.ws1a{word-spacing:-0.023904px;}
.ws9{word-spacing:-0.019920px;}
.ws2{word-spacing:-0.015936px;}
.ws12{word-spacing:-0.011952px;}
.ws3b{word-spacing:-0.007968px;}
.ws3d{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003984px;}
.wsf{word-spacing:0.007968px;}
.ws3{word-spacing:0.011952px;}
.ws4{word-spacing:0.015936px;}
.wsd{word-spacing:0.019920px;}
.ws19{word-spacing:0.023904px;}
.ws28{word-spacing:0.024000px;}
.ws13{word-spacing:0.027888px;}
.ws1d{word-spacing:0.031872px;}
.ws5a{word-spacing:0.035856px;}
.ws59{word-spacing:0.039840px;}
.ws55{word-spacing:0.047808px;}
.ws33{word-spacing:0.051072px;}
.ws56{word-spacing:0.059760px;}
.wse{word-spacing:0.063744px;}
.ws54{word-spacing:0.067728px;}
.ws2f{word-spacing:0.091200px;}
.ws44{word-spacing:0.107568px;}
.ws14{word-spacing:0.135456px;}
.ws10{word-spacing:0.139440px;}
.ws17{word-spacing:0.155376px;}
.ws3a{word-spacing:0.183264px;}
.ws43{word-spacing:0.211152px;}
.ws15{word-spacing:0.215136px;}
.ws2a{word-spacing:0.219120px;}
.ws48{word-spacing:0.290832px;}
.ws16{word-spacing:0.302784px;}
.ws29{word-spacing:0.314736px;}
.ws36{word-spacing:0.318720px;}
.wsa{word-spacing:0.346608px;}
.ws53{word-spacing:0.354576px;}
.ws1f{word-spacing:0.366528px;}
.ws1{word-spacing:0.408576px;}
._0{margin-left:-1.087632px;}
._1{width:1.175280px;}
._6{width:22.700832px;}
._2{width:47.891520px;}
._5{width:80.608272px;}
._4{width:117.097728px;}
._7{width:175.367712px;}
._3{width:223.677696px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.440000px;}
.fs3{font-size:31.680000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:75.840000px;}
.y8e{bottom:48.437561px;}
.y6a{bottom:59.180952px;}
.y8d{bottom:84.220277px;}
.y8c{bottom:122.733529px;}
.y23{bottom:125.190913px;}
.y69{bottom:132.025494px;}
.y22{bottom:152.504762px;}
.y68{bottom:159.339342px;}
.y67{bottom:186.653191px;}
.y21{bottom:188.833427px;}
.y44{bottom:207.134098px;}
.y66{bottom:213.967040px;}
.y20{bottom:216.147275px;}
.y43{bottom:234.447947px;}
.y65{bottom:241.280889px;}
.y1f{bottom:252.475485px;}
.y64{bottom:268.594737px;}
.y42{bottom:272.961199px;}
.y8b{bottom:275.419485px;}
.y1e{bottom:279.789333px;}
.y63{bottom:295.908586px;}
.y41{bottom:300.275048px;}
.y8a{bottom:302.733333px;}
.y88{bottom:302.749285px;}
.y89{bottom:311.747275px;}
.y1d{bottom:316.390476px;}
.y62{bottom:323.222435px;}
.y40{bottom:338.242132px;}
.y87{bottom:341.262537px;}
.y61{bottom:350.536283px;}
.y1c{bottom:352.720015px;}
.y60{bottom:377.850132px;}
.y1b{bottom:380.033864px;}
.y86{bottom:380.047839px;}
.y3f{bottom:391.507275px;}
.y5f{bottom:405.163981px;}
.y1a{bottom:407.347712px;}
.y3e{bottom:418.821124px;}
.y85{bottom:418.833142px;}
.y5e{bottom:432.477829px;}
.y19{bottom:434.661561px;}
.y3d{bottom:446.134972px;}
.y84{bottom:446.146990px;}
.y18{bottom:470.989770px;}
.y5d{bottom:470.991081px;}
.y3c{bottom:473.448821px;}
.y83{bottom:473.460839px;}
.y17{bottom:498.303619px;}
.y5c{bottom:498.304930px;}
.y3b{bottom:500.762670px;}
.y82{bottom:500.774688px;}
.y5b{bottom:525.618779px;}
.y3a{bottom:528.076518px;}
.y16{bottom:534.905199px;}
.y81{bottom:539.287940px;}
.y5a{bottom:552.932628px;}
.y39{bottom:555.390367px;}
.y15{bottom:562.219048px;}
.y80{bottom:578.073242px;}
.y59{bottom:580.246476px;}
.y38{bottom:593.903619px;}
.y14{bottom:598.547485px;}
.y7f{bottom:605.387091px;}
.y13{bottom:625.861333px;}
.y37{bottom:630.505199px;}
.y58{bottom:632.689905px;}
.y7e{bottom:632.700940px;}
.y36{bottom:657.819048px;}
.y7d{bottom:660.014788px;}
.y12{bottom:662.189770px;}
.y7c{bottom:687.328637px;}
.y11{bottom:689.503619px;}
.y35{bottom:694.147048px;}
.y57{bottom:705.627570px;}
.y7b{bottom:714.642486px;}
.y10{bottom:726.105636px;}
.y34{bottom:730.475048px;}
.y7a{bottom:741.956334px;}
.y56{bottom:744.140822px;}
.yf{bottom:753.419485px;}
.y33{bottom:769.264393px;}
.y79{bottom:769.270183px;}
.ye{bottom:780.733333px;}
.y55{bottom:782.926124px;}
.y32{bottom:796.578241px;}
.y78{bottom:796.584032px;}
.yd{bottom:817.061333px;}
.y54{bottom:821.711427px;}
.y31{bottom:823.892090px;}
.y77{bottom:823.897881px;}
.y53{bottom:849.025275px;}
.y30{bottom:851.205939px;}
.y76{bottom:851.211729px;}
.yc{bottom:853.390207px;}
.y52{bottom:876.339124px;}
.y2f{bottom:878.519787px;}
.y75{bottom:878.525578px;}
.yb{bottom:880.704056px;}
.y51{bottom:903.652973px;}
.y2e{bottom:905.833636px;}
.y74{bottom:905.839427px;}
.ya{bottom:908.017905px;}
.y50{bottom:930.966821px;}
.y2d{bottom:933.147485px;}
.y73{bottom:933.153275px;}
.y9{bottom:944.620796px;}
.y4f{bottom:958.280670px;}
.y2c{bottom:960.461333px;}
.y72{bottom:960.467124px;}
.y8{bottom:971.934644px;}
.y4e{bottom:985.594519px;}
.y71{bottom:987.780973px;}
.y2b{bottom:998.428190px;}
.y7{bottom:999.248493px;}
.y4d{bottom:1012.908367px;}
.y6{bottom:1026.562342px;}
.y70{bottom:1026.566275px;}
.y4c{bottom:1051.421620px;}
.y5{bottom:1053.876190px;}
.y6f{bottom:1053.880124px;}
.y4b{bottom:1078.735468px;}
.y6e{bottom:1081.193972px;}
.y4{bottom:1092.390754px;}
.y4a{bottom:1106.049317px;}
.y6d{bottom:1108.507821px;}
.y2a{bottom:1126.532628px;}
.y3{bottom:1131.176056px;}
.y49{bottom:1133.363166px;}
.y6c{bottom:1135.821670px;}
.y29{bottom:1153.846476px;}
.y2{bottom:1158.489905px;}
.y6b{bottom:1163.135518px;}
.y48{bottom:1172.148468px;}
.y28{bottom:1190.449367px;}
.y1{bottom:1210.933333px;}
.y47{bottom:1210.933770px;}
.y27{bottom:1217.763216px;}
.y46{bottom:1238.247619px;}
.y26{bottom:1245.077065px;}
.y25{bottom:1272.390913px;}
.y0{bottom:1286.047619px;}
.y45{bottom:1290.691048px;}
.y24{bottom:1299.704762px;}
.h7{height:18.189600px;}
.h8{height:22.876480px;}
.h3{height:28.485600px;}
.h5{height:28.487497px;}
.h4{height:35.280000px;}
.h2{height:46.922400px;}
.h1{height:54.832320px;}
.h6{height:88.771429px;}
.h0{height:1356.609524px;}
.w1{width:258.347619px;}
.w0{width:956.000000px;}
.x0{left:41.517714px;}
.x1{left:82.489143px;}
.x2{left:205.403073px;}
.x4{left:391.960000px;}
.x5{left:412.445714px;}
.x3{left:610.019048px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.151692pt;}
.ls1f{letter-spacing:-0.144691pt;}
.ls44{letter-spacing:-0.137690pt;}
.lsa{letter-spacing:-0.133022pt;}
.ls2e{letter-spacing:-0.119020pt;}
.ls32{letter-spacing:-0.116686pt;}
.ls25{letter-spacing:-0.114352pt;}
.ls2a{letter-spacing:-0.112019pt;}
.ls16{letter-spacing:-0.107351pt;}
.ls40{letter-spacing:-0.100350pt;}
.ls22{letter-spacing:-0.081680pt;}
.ls29{letter-spacing:-0.074679pt;}
.ls21{letter-spacing:-0.070012pt;}
.ls26{letter-spacing:-0.058343pt;}
.ls15{letter-spacing:-0.056009pt;}
.ls3c{letter-spacing:-0.053676pt;}
.ls4{letter-spacing:-0.042007pt;}
.ls36{letter-spacing:-0.037340pt;}
.ls2f{letter-spacing:-0.022437pt;}
.ls17{letter-spacing:-0.021004pt;}
.ls10{letter-spacing:-0.011669pt;}
.ls14{letter-spacing:-0.009335pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.002812pt;}
.ls3d{letter-spacing:0.007001pt;}
.ls38{letter-spacing:0.011219pt;}
.ls0{letter-spacing:0.013328pt;}
.ls4c{letter-spacing:0.023843pt;}
.ls45{letter-spacing:0.030338pt;}
.lse{letter-spacing:0.032672pt;}
.ls47{letter-spacing:0.035006pt;}
.ls23{letter-spacing:0.037396pt;}
.ls49{letter-spacing:0.039673pt;}
.ls46{letter-spacing:0.042007pt;}
.ls24{letter-spacing:0.042176pt;}
.ls2b{letter-spacing:0.044341pt;}
.ls4a{letter-spacing:0.046674pt;}
.ls1{letter-spacing:0.048615pt;}
.ls7{letter-spacing:0.049008pt;}
.ls1d{letter-spacing:0.051342pt;}
.ls13{letter-spacing:0.053676pt;}
.ls19{letter-spacing:0.056009pt;}
.lsd{letter-spacing:0.058343pt;}
.ls5{letter-spacing:0.060677pt;}
.ls3{letter-spacing:0.063011pt;}
.lsf{letter-spacing:0.065344pt;}
.lsb{letter-spacing:0.067678pt;}
.ls1c{letter-spacing:0.070012pt;}
.lsc{letter-spacing:0.072345pt;}
.ls8{letter-spacing:0.074679pt;}
.ls12{letter-spacing:0.077013pt;}
.ls2{letter-spacing:0.079347pt;}
.ls9{letter-spacing:0.081680pt;}
.ls1a{letter-spacing:0.084014pt;}
.ls1b{letter-spacing:0.086348pt;}
.ls11{letter-spacing:0.088682pt;}
.ls39{letter-spacing:0.091015pt;}
.ls3f{letter-spacing:0.093349pt;}
.ls48{letter-spacing:0.095683pt;}
.ls3b{letter-spacing:0.098016pt;}
.ls18{letter-spacing:0.100350pt;}
.ls30{letter-spacing:0.102684pt;}
.ls34{letter-spacing:0.105018pt;}
.ls33{letter-spacing:0.107351pt;}
.ls1e{letter-spacing:0.109685pt;}
.ls2d{letter-spacing:0.112019pt;}
.ls35{letter-spacing:0.114352pt;}
.ls42{letter-spacing:0.119020pt;}
.ls27{letter-spacing:0.123687pt;}
.ls31{letter-spacing:0.126021pt;}
.ls4d{letter-spacing:0.128355pt;}
.ls43{letter-spacing:0.130689pt;}
.ls28{letter-spacing:0.133022pt;}
.ls37{letter-spacing:0.135356pt;}
.ls3a{letter-spacing:0.137690pt;}
.ls4b{letter-spacing:0.149358pt;}
.ls20{letter-spacing:0.154026pt;}
.ls3e{letter-spacing:0.156359pt;}
.ls4e{letter-spacing:0.180006pt;}
.ws5b{word-spacing:-1.101518pt;}
.ws4c{word-spacing:-0.928822pt;}
.ws52{word-spacing:-0.882148pt;}
.ws38{word-spacing:-0.877480pt;}
.ws50{word-spacing:-0.847142pt;}
.ws26{word-spacing:-0.840141pt;}
.ws40{word-spacing:-0.830806pt;}
.ws4b{word-spacing:-0.816803pt;}
.ws5d{word-spacing:-0.585765pt;}
.ws6{word-spacing:-0.571762pt;}
.ws8{word-spacing:-0.567095pt;}
.ws4f{word-spacing:-0.564761pt;}
.ws47{word-spacing:-0.562427pt;}
.ws2c{word-spacing:-0.557760pt;}
.ws25{word-spacing:-0.555426pt;}
.ws5{word-spacing:-0.553093pt;}
.ws1b{word-spacing:-0.548425pt;}
.ws21{word-spacing:-0.546091pt;}
.ws2b{word-spacing:-0.543758pt;}
.ws7{word-spacing:-0.541424pt;}
.ws24{word-spacing:-0.422404pt;}
.ws51{word-spacing:-0.378063pt;}
.ws4e{word-spacing:-0.340724pt;}
.ws5f{word-spacing:-0.338390pt;}
.ws4a{word-spacing:-0.329055pt;}
.ws31{word-spacing:-0.294049pt;}
.ws23{word-spacing:-0.289382pt;}
.ws60{word-spacing:-0.278360pt;}
.ws5c{word-spacing:-0.268378pt;}
.ws22{word-spacing:-0.266045pt;}
.ws58{word-spacing:-0.249708pt;}
.ws32{word-spacing:-0.091015pt;}
.ws45{word-spacing:-0.086348pt;}
.ws20{word-spacing:-0.084014pt;}
.ws5e{word-spacing:-0.079347pt;}
.ws41{word-spacing:-0.067678pt;}
.ws3c{word-spacing:-0.065344pt;}
.ws2e{word-spacing:-0.063011pt;}
.ws49{word-spacing:-0.058343pt;}
.ws35{word-spacing:-0.056009pt;}
.ws2d{word-spacing:-0.053676pt;}
.ws4d{word-spacing:-0.049008pt;}
.ws39{word-spacing:-0.044341pt;}
.ws30{word-spacing:-0.042007pt;}
.ws1e{word-spacing:-0.039673pt;}
.ws37{word-spacing:-0.037340pt;}
.ws3f{word-spacing:-0.035006pt;}
.ws34{word-spacing:-0.032672pt;}
.ws18{word-spacing:-0.030338pt;}
.ws27{word-spacing:-0.029917pt;}
.ws42{word-spacing:-0.028005pt;}
.ws57{word-spacing:-0.025671pt;}
.ws46{word-spacing:-0.023337pt;}
.ws3e{word-spacing:-0.021004pt;}
.ws11{word-spacing:-0.018670pt;}
.ws1c{word-spacing:-0.016336pt;}
.ws1a{word-spacing:-0.014002pt;}
.ws9{word-spacing:-0.011669pt;}
.ws2{word-spacing:-0.009335pt;}
.ws12{word-spacing:-0.007001pt;}
.ws3b{word-spacing:-0.004667pt;}
.ws3d{word-spacing:-0.003740pt;}
.wsc{word-spacing:-0.002334pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002334pt;}
.wsf{word-spacing:0.004667pt;}
.ws3{word-spacing:0.007001pt;}
.ws4{word-spacing:0.009335pt;}
.wsd{word-spacing:0.011669pt;}
.ws19{word-spacing:0.014002pt;}
.ws28{word-spacing:0.014059pt;}
.ws13{word-spacing:0.016336pt;}
.ws1d{word-spacing:0.018670pt;}
.ws5a{word-spacing:0.021004pt;}
.ws59{word-spacing:0.023337pt;}
.ws55{word-spacing:0.028005pt;}
.ws33{word-spacing:0.029917pt;}
.ws56{word-spacing:0.035006pt;}
.wse{word-spacing:0.037340pt;}
.ws54{word-spacing:0.039673pt;}
.ws2f{word-spacing:0.053423pt;}
.ws44{word-spacing:0.063011pt;}
.ws14{word-spacing:0.079347pt;}
.ws10{word-spacing:0.081680pt;}
.ws17{word-spacing:0.091015pt;}
.ws3a{word-spacing:0.107351pt;}
.ws43{word-spacing:0.123687pt;}
.ws15{word-spacing:0.126021pt;}
.ws2a{word-spacing:0.128355pt;}
.ws48{word-spacing:0.170362pt;}
.ws16{word-spacing:0.177363pt;}
.ws29{word-spacing:0.184364pt;}
.ws36{word-spacing:0.186698pt;}
.wsa{word-spacing:0.203034pt;}
.ws53{word-spacing:0.207701pt;}
.ws1f{word-spacing:0.214703pt;}
.ws1{word-spacing:0.239333pt;}
._0{margin-left:-0.637107pt;}
._1{width:0.688449pt;}
._6{width:13.297558pt;}
._2{width:28.053610pt;}
._5{width:47.218235pt;}
._4{width:68.592811pt;}
._7{width:102.725856pt;}
._3{width:131.024592pt;}
.fs5{font-size:14.902092pt;}
.fs3{font-size:18.557322pt;}
.fs2{font-size:23.337238pt;}
.fs4{font-size:28.117155pt;}
.fs1{font-size:37.395816pt;}
.fs0{font-size:44.425105pt;}
.y8e{bottom:28.373467pt;}
.y6a{bottom:34.666667pt;}
.y8d{bottom:49.334053pt;}
.y8c{bottom:71.894117pt;}
.y23{bottom:73.333589pt;}
.y69{bottom:77.337109pt;}
.y22{bottom:89.333333pt;}
.y68{bottom:93.336853pt;}
.y67{bottom:109.336597pt;}
.y21{bottom:110.613723pt;}
.y44{bottom:121.333781pt;}
.y66{bottom:125.336341pt;}
.y20{bottom:126.613467pt;}
.y43{bottom:137.333525pt;}
.y65{bottom:141.336085pt;}
.y1f{bottom:147.893589pt;}
.y64{bottom:157.335829pt;}
.y42{bottom:159.893589pt;}
.y8b{bottom:161.333589pt;}
.y1e{bottom:163.893333pt;}
.y63{bottom:173.335573pt;}
.y41{bottom:175.893333pt;}
.y8a{bottom:177.333333pt;}
.y88{bottom:177.342677pt;}
.y89{bottom:182.613467pt;}
.y1d{bottom:185.333333pt;}
.y62{bottom:189.335317pt;}
.y40{bottom:198.133467pt;}
.y87{bottom:199.902741pt;}
.y61{bottom:205.335061pt;}
.y1c{bottom:206.614235pt;}
.y60{bottom:221.334805pt;}
.y1b{bottom:222.613979pt;}
.y86{bottom:222.622165pt;}
.y3f{bottom:229.334805pt;}
.y5f{bottom:237.334549pt;}
.y1a{bottom:238.613723pt;}
.y3e{bottom:245.334549pt;}
.y85{bottom:245.341589pt;}
.y5e{bottom:253.334293pt;}
.y19{bottom:254.613467pt;}
.y3d{bottom:261.334293pt;}
.y84{bottom:261.341333pt;}
.y18{bottom:275.893589pt;}
.y5d{bottom:275.894357pt;}
.y3c{bottom:277.334037pt;}
.y83{bottom:277.341077pt;}
.y17{bottom:291.893333pt;}
.y5c{bottom:291.894101pt;}
.y3b{bottom:293.333781pt;}
.y82{bottom:293.340821pt;}
.y5b{bottom:307.893845pt;}
.y3a{bottom:309.333525pt;}
.y16{bottom:313.333589pt;}
.y81{bottom:315.900885pt;}
.y5a{bottom:323.893589pt;}
.y39{bottom:325.333269pt;}
.y15{bottom:329.333333pt;}
.y80{bottom:338.620309pt;}
.y59{bottom:339.893333pt;}
.y38{bottom:347.893333pt;}
.y14{bottom:350.613589pt;}
.y7f{bottom:354.620053pt;}
.y13{bottom:366.613333pt;}
.y37{bottom:369.333589pt;}
.y58{bottom:370.613333pt;}
.y7e{bottom:370.619797pt;}
.y36{bottom:385.333333pt;}
.y7d{bottom:386.619541pt;}
.y12{bottom:387.893589pt;}
.y7c{bottom:402.619285pt;}
.y11{bottom:403.893333pt;}
.y35{bottom:406.613333pt;}
.y57{bottom:413.338325pt;}
.y7b{bottom:418.619029pt;}
.y10{bottom:425.333845pt;}
.y34{bottom:427.893333pt;}
.y7a{bottom:434.618773pt;}
.y56{bottom:435.898389pt;}
.yf{bottom:441.333589pt;}
.y33{bottom:450.615125pt;}
.y79{bottom:450.618517pt;}
.ye{bottom:457.333333pt;}
.y55{bottom:458.617813pt;}
.y32{bottom:466.614869pt;}
.y78{bottom:466.618261pt;}
.yd{bottom:478.613333pt;}
.y54{bottom:481.337237pt;}
.y31{bottom:482.614613pt;}
.y77{bottom:482.618005pt;}
.y53{bottom:497.336981pt;}
.y30{bottom:498.614357pt;}
.y76{bottom:498.617749pt;}
.yc{bottom:499.893845pt;}
.y52{bottom:513.336725pt;}
.y2f{bottom:514.614101pt;}
.y75{bottom:514.617493pt;}
.yb{bottom:515.893589pt;}
.y51{bottom:529.336469pt;}
.y2e{bottom:530.613845pt;}
.y74{bottom:530.617237pt;}
.ya{bottom:531.893333pt;}
.y50{bottom:545.336213pt;}
.y2d{bottom:546.613589pt;}
.y73{bottom:546.616981pt;}
.y9{bottom:553.334357pt;}
.y4f{bottom:561.335957pt;}
.y2c{bottom:562.613333pt;}
.y72{bottom:562.616725pt;}
.y8{bottom:569.334101pt;}
.y4e{bottom:577.335701pt;}
.y71{bottom:578.616469pt;}
.y2b{bottom:584.853333pt;}
.y7{bottom:585.333845pt;}
.y4d{bottom:593.335445pt;}
.y6{bottom:601.333589pt;}
.y70{bottom:601.335893pt;}
.y4c{bottom:615.895509pt;}
.y5{bottom:617.333333pt;}
.y6f{bottom:617.335637pt;}
.y4b{bottom:631.895253pt;}
.y6e{bottom:633.335381pt;}
.y4{bottom:639.894165pt;}
.y4a{bottom:647.894997pt;}
.y6d{bottom:649.335125pt;}
.y2a{bottom:659.893589pt;}
.y3{bottom:662.613589pt;}
.y49{bottom:663.894741pt;}
.y6c{bottom:665.334869pt;}
.y29{bottom:675.893333pt;}
.y2{bottom:678.613333pt;}
.y6b{bottom:681.334613pt;}
.y48{bottom:686.614165pt;}
.y28{bottom:697.334357pt;}
.y1{bottom:709.333333pt;}
.y47{bottom:709.333589pt;}
.y27{bottom:713.334101pt;}
.y46{bottom:725.333333pt;}
.y26{bottom:729.333845pt;}
.y25{bottom:745.333589pt;}
.y0{bottom:753.333333pt;}
.y45{bottom:756.053333pt;}
.y24{bottom:761.333333pt;}
.h7{height:10.654996pt;}
.h8{height:13.400449pt;}
.h3{height:16.686126pt;}
.h5{height:16.687237pt;}
.h4{height:20.666109pt;}
.h2{height:27.485925pt;}
.h1{height:32.119351pt;}
.h6{height:52.000000pt;}
.h0{height:794.666667pt;}
.w1{width:151.333333pt;}
.w0{width:560.000000pt;}
.x0{left:24.320000pt;}
.x1{left:48.320000pt;}
.x2{left:120.319792pt;}
.x4{left:229.600000pt;}
.x5{left:241.600000pt;}
.x3{left:357.333333pt;}
}
